<?php
	$script_name = basename($_SERVER['PHP_SELF']);
	if($script_name == 'index.php' && isset($_GET['signIn'])){
		?>
    <style>
        body {
            background: url("images/maregabg.jpg") no-repeat fixed center center / cover;
        }
    </style>

    <script>
        $j(function() {
            $j('#benefits').appendTo('#login_splash');
        })
    </script>
    <?php
	}
?>


<script>
    $j(function(){
       $j('.clients-validite').each(function(){
        var echeance = $j(this).text();
        if(echeance == 'NON VALIDE'){
            $j(this).parents('tr').addClass('danger');
        }
        
    })
       })
</script>